/*
   Адаптировано для uCoz - WebStory - 2011
   http://webstory.net.ru 
*/

/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, textarea, fieldset, form, label, /*input,*/ textarea, legend, caption, table, tbody, tr, td {margin:0;padding:0;border:0;outline:0;font-size:100%;background:transparent}

a {outline:none}
a img {border:none}
#logo {width:311px;height:80px}
input:focus {outline:0 none}

/* Font Family Settings */
#ff-refraction, a.refraction, #ff-refraction .componentheading {font-family:Helvetica,Arial,sans-serif}
#ff-refraction h1 {font-family:Georgia, Times, sans-serif}
#ff-optima, a.optima {font-family:Optima, Lucida, 'MgOpen Cosmetica', 'Lucida Sans Unicode', sans-serif}
#ff-geneva, a.geneva {font-family:Geneva, Tahoma, "Nimbus Sans L", sans-serif}
#ff-helvetica, a.helvetica {font-family:Helvetica, Arial, FreeSans, sans-serif}
#ff-lucida, a.lucida {font-family:"Lucida Grande",Helvetica,Verdana,sans-serif}
#ff-georgia, a.georgia {font-family:Georgia, sans-serif}
#ff-trebuchet, a.trebuchet {font-family:"Trebuchet MS", sans-serif}
#ff-palatino, a.palatino {font-family:"Palatino Linotype", "Book Antiqua", Palatino, "Times New Roman", Times, serif}
input {font-family:Helvetica,Arial,sans-serif}

/* Core Formatting */
html {height:100%;margin-bottom:1px}
body {margin:0;line-height:135%}
form {margin:0;padding:0}
body.f-small, body#ff-optima.f-small, body#ff-georgia.f-small {font-family:"Lucida Grande",Helvetica,Verdana,sans-serif;font-size:11px}
body, body.f-default {font-family:"Lucida Grande",Helvetica,Verdana,sans-serif;font-size:12px}
body#ff-optima, body#ff-optima.f-default {font-family:"Lucida Grande",Helvetica,Verdana,sans-serif;font-size:13px}
body#ff-georgia, body#ff-georgia.f-default {font-family:"Lucida Grande",Helvetica,Verdana,sans-serif;font-size:13px}
body.f-large, body#ff-optima.f-large, body#ff-georgia.f-large {font-family:"Lucida Grande",Helvetica,Verdana,sans-serif;font-size:14px}
p {margin-top:10px;margin-bottom:15px}
h1, h2, h3, h4, h5 {padding-bottom:5px;margin:25px 0 10px 0;font-weight:normal;line-height:120%}
h1 {font-family:"Lucida Grande",Helvetica,Verdana,sans-serif;font-size:250%;line-height:100%}
h2 {font-family:"Lucida Grande",Helvetica,Verdana,sans-serif;font-size:200%;line-height:100%}
h3 {font-family:"Lucida Grande",Helvetica,Verdana,sans-serif;font-size:140%}
h4 {font-family:"Lucida Grande",Helvetica,Verdana,sans-serif;font-size:120%;line-height:130%}
h5 {font-family:"Lucida Grande",Helvetica,Verdana,sans-serif;font-size:120%;text-transform:uppercase}
a {text-decoration:none}
a:hover {text-decoration:underline}
.clr {clear:both}
.rokradios, .rokchecks {padding:2px 5px 5px 22px;line-height:120%}

/* Header */
#header-overlay {height:109px}
#logo {position:absolute;margin-top:15px}
.logo-module {width:311px;float:left;height:95px;overflow:hidden}

/* Horizontal Menu */
#horiz-menu-surround {float:right}
#horiz-menu {padding-left:10px;height:77px;display:block;margin-top:20px}
ul#horiznav.menutop, #horiz-menu ul.menutop {padding:0;margin:0;position:relative;z-index:120;cursor:pointer}
#horiz-menu li, #horiz-menu li .link {position:relative;display:block;height:65px;line-height:65px}
#horiz-menu li:hover .link, #horiz-menu li.sfHover .link {z-index:100;cursor:pointer;margin:0}
#horiz-menu .link {white-space:nowrap;display:block;float:left;height:82px;line-height:77px;font-family:"Lucida Grande",Helvetica,Verdana,sans-serif;font-weight:bold;font-size:14px;text-decoration:none;z-index:100;cursor:pointer;padding:0}
#horiz-menu li:hover .link, #horiz-menu li.sfHover .link, #horiz-menu li.active .link {z-index:100;cursor:pointer;margin:0}
#horiz-menu ul {list-style:none;padding:0;margin:0}
#horiz-menu li {display:block;float:left;margin:0;padding:0;font-weight:bold}
#horiz-menu li .link span {display:block;padding:0 15px;height:77px}
#horiz-menu li li .link span {display:block;padding:0 10px;height:24px;line-height:24px}
#horiz-menu li.active li .link, #horiz-menu li:hover li .link {background:none !important}
#horiz-menu ul ul {margin:0;border:0;padding:0 10px 15px 10px}
#horiz-menu li li {margin:0}
#horiz-menu li li .link {text-indent:10px;font-weight:normal;padding:0;margin:0;height:33px;font-size:12px;display:block}
#horiz-menu li li .link span {display:block;padding:0;margin-left:0}
#horiz-menu ul ul li, #horiz-menu ul ul li.active, #horiz-menu ul ul li.parent {height:30px}
.menutop li:hover ul, .menutop li.sfHover ul {left:0;top:8px}
#horiz-menu ul ul li, #horiz-menu ul ul li.c0, #horiz-menu ul ul li.c1, #horiz-menu ul ul li.c2, #horiz-menu ul ul li.c3 {float:left;width:173px;padding:0}
#horiz-menu li ul, #horiz-menu li ul.columns-1, #horiz-menu .drop-wrap.columns-1 {width:195px}
#horiz-menu li ul.columns-2, #horiz-menu .drop-wrap.columns-2 {width:370px}
#horiz-menu li ul.columns-3, #horiz-menu .drop-wrap.columns-3 {width:555px}
#horiz-menu li ul.columns-4, #horiz-menu .drop-wrap.columns-4 {width:740px}
.menutop .drop-wrap.columns-1 .drop1, .menutop .drop-wrap.columns-2 .drop1, .menutop .drop-wrap.columns-3 .drop1, .menutop .drop-wrap.columns-4 .drop1 {height:8px}
#horiz-menu .sfHover {z-index:700}
.menutop .drop-wrap {float:none;left:-999em;position:absolute;z-index:700;width:100%}
.menutop li:hover .drop-wrap, .menutop li.sfHover .drop-wrap {left:-4px;top:69px}
.menutop li:hover li .drop-wrap, .menutop li.sfHover li .drop-wrap, .menutop li li:hover li .drop-wrap, .menutop li li.sfHover li .drop-wrap, .menutop li li li:hover li .drop-wrap, .menutop li li li.sfHover li .drop-wrap {top:-999em}
.menutop li li:hover .drop-wrap, .menutop li li.sfHover .drop-wrap, .menutop li li li:hover .drop-wrap, .menutop li li li.sfHover .drop-wrap, .menutop li li li li:hover .drop-wrap, .menutop li li li li.sfHover .drop-wrap {left:165px;top:-8px}
#horiz-menu li.parent:hover li .link, #horiz-menu li.parent.sfHover li .link, #horiz-menu li.active li .link span, #horiz-menu li:hover li .link span, #horiz-menu li.sfHover li .link span {background:none}
#horiz-menu.suckerfish li li:hover li span, #horiz-menu.suckerfish li li:hover li:hover li span, #horiz-menu.suckerfish li li:hover li:hover li:hover li span, #horiz-menu.suckerfish li li.sfHover li span, #horiz-menu.suckerfish li li.sfHover li.sfHover li span, #horiz-menu.suckerfish li li.sfHover li.sfHover li.sfHover li span {background:none}

/* Rookmenu */
.menutop,.menutop *{margin:0;padding:0}
#horiznav{position:relative;z-index:1000}
#horiz-menu{z-index:50}
#horiz-menu li li{margin:0}
.menutop{line-height:1.0;float:left;margin-bottom:1.5em;position:relative}
.menutop ul{background:#fff;/*IE6 needs this*/
padding:0}
.menutop li{float:left;list-style:none;position:relative}
.menutop li#current {z-index:199}
#horiz-menu li li a, #horiz-menu li.active li a, #horiz-menu li li .separator, #horiz-menu li.active li .separator {display:block;margin:0;text-decoration:none;float:none;height:33px;line-height:33px;width:100%}
.menutop li ul{float:none;left:-999em;position:absolute;z-index:500}
.menutop li:hover li ul, .menutop li.sfHover li ul, .menutop li li:hover li ul, .menutop li li.sfHover li ul, .menutop li li li:hover li ul, .menutop li li li.sfHover li ul{top:-999em}
.menutop li li:hover ul, .menutop li li.sfHover ul, .menutop li li li:hover ul, .menutop li li li.sfHover ul, .menutop li li li li:hover ul, .menutop li li li li.sfHover ul{left:0;top:8px}
.menutop li li{position:relative;float:none;width:100%}
.menutop ul {min-height:20px}

/* Showcase */
#showcase-section {position:relative}

/* Showcase Panel */
#showcase-panel {left:0;position:absolute;top:98px;width:100%;z-index:100;visibility:hidden}
#showcase-panel-close {position:absolute;right:0;top:0}
#showcase-panel-close a {outline:0}

/* Main Body */
#mainbody-overlay {padding-top:1px}
#mainbody-overlay2 {overflow:hidden;padding-top:15px;padding-bottom:0}
.colmask {clear:both;float:left;overflow:hidden;position:relative;width:100%}
.col1wrap {padding-bottom:2em}
#maincol2 {position:relative}
#page-bg {overflow:hidden}
.wrapper {position:relative}
#maincontent-surround {overflow:hidden}
#maincontent-tm {margin:0 12px}
#maincontent-tl {margin-left:-12px}
#maincontent-tr {margin-right:-12px;height:20px}
#maincontent-m {margin:0 12px}
#maincontent-l {margin-left:-12px}
#maincontent-r {margin-right:-12px;padding:0 12px}
#maincontent-2m {margin-top:170px}
#maincontent-2l {margin-top:-170px}
#maincontent-2r {margin-top:-170px}
#maincontent-bm {margin:0 12px}
#maincontent-bl {margin-left:-12px}
#maincontent-br {margin-right:-12px;height:12px}

/* Feature Modules */
#featuremodules {padding:20px 0;margin-bottom:15px;font-size:110%}
#featuremodules .moduletable h3 {text-align:center;font-size:150%}
.feature-module {padding-top:50px}
.feature-module2 {padding-bottom:35px}

/* s-c-s (sidebar-content-sidebar) */
.s-c-s .colmid {float:left;position:relative;left:200px;width:200%}
.s-c-s .colright {float:left;left:50%;margin-left:-400px;position:relative;width:100%;background-position:0 0;background-repeat:repeat-y}
.s-c-s .col1wrap {float:right;position:relative;right:100%;width:50%;padding-bottom:1em}
.s-c-s .col1pad {margin:0 0 0 400px;overflow:hidden}
.s-c-s .col1 {overflow:hidden;width:100%}
.s-c-s .col2 {float:left;position:relative;overflow:hidden;left:200px;margin-left:-50%;width:200px}
.s-c-s .col3 {float:left;position:relative;overflow:hidden;left:0;width:200px}
.s-c-s .maincol2-padding {padding:0 15px}

/* s-c-x (sidebar-content) */
.s-c-x .colright {float:left;left:310px;position:relative;width:200%}
.s-c-x .col1wrap {float:right;padding-bottom:1em;position:relative;right:310px;width:50%}
.s-c-x .col1 {margin:0 0 0 310px;overflow:hidden;position:relative;right:100%}
.s-c-x .col2 {float:left;position:relative;right:310px;width:310px}
.s-c-x .maincol2-padding {padding:0}
.s-c-x #leftcol-padding {padding-right:15px} 

/* x-c-s (content-sidebar) */
.x-c-s .colright {float:left;margin-left:-280px;position:relative;right:100%;width:200%;background-position:0 0;background-repeat:repeat-y}
.x-c-s .col1wrap {float:left;left:50%;padding-bottom:1em;position:relative;width:50%}
.x-c-s .col1 {margin:0 0 0 280px;overflow:hidden}
.x-c-s .col3 {float:right;position:relative;left:280px;width:280px}
.x-c-s .maincol2-padding {padding:0}
.s-c-x #rightcol-padding {padding-left:15px} 

/* Side Modules */
.module-tm {margin:0 10px}
.module-tl {margin-left:-10px}
.module-tr {margin-right:-10px;padding:10px}
.side-mod .module {padding:10px;overflow:hidden}
.module-header {margin:0 10px;display:inline-block;margin-bottom:1px}
.module-header2 {margin-left:-10px;display:inline-block}
.module-header3 {margin-right:-10px;display:inline-block}
.module-header, .module-header2, .module-header3 {float:left}
.module-tm {clear:left}
.side-mod h3 {margin:0;font-size:150%;line-height:28px;padding:0 10px;display:inline-block}
.side-mod {margin-bottom:20px}

/* RokAjaxSearch */
#searchmod-surround h3 {font-size:12px;margin:0;padding:0 0 6px 6px}
#searchmod-surround {margin-right:10px;padding-top:5px}
#searchmod-surround .inputbox {background:none;border:0;padding:8px 0 4px 0;font-size:14px;line-height:22px;height:17px;width:100%;text-indent:6px}
#searchmod-surround .search_options {display:block;margin-top:8px}
#roksearch_search_str {width:150px}
#searchmod-surround .input-field-l {margin-left:5px}
#searchmod-surround .input-field-r {margin-left:-5px}
form.search_result .input-field-l {margin-left:5px;width:300px}
/* Main Page Structure */
#main-content {overflow:hidden}
#maincontent-block {padding:0 15px 15px 15px}
#inset-block-right {float:right;z-index:1;position:relative;background-position:0 0;background-repeat:repeat-y}
#inset-block-right .moduletable {padding:15px}
#inset-block-left {float:left;z-index:1;position:relative;background-position:100% 0;background-repeat:repeat-y}
#inset-block-left .moduletable {padding:15px}
#inset-block-left h3, #inset-block-right h3 {margin-top:0}
table.mainbody, table.blog {width:100%;border:0;padding:0}
.spacer .block {float:left}
/* Main Body Items */
#breadcrumbs {margin:0 0 10px 0;display:block;position:relative;overflow:hidden;height:24px;padding:0 15px 6px 15px}
#breadcrumbs-home {width:24px;height:24px;display:block;float:left}
#breadcrumbs h3 {display:none}
#breadcrumbs .spinner {float:right;background:url(../images/spinner.gif) center center no-repeat;width:16px;height:16px;right:10px;top:10px;position:absolute}
span.breadcrumbs {display:block;font-size:110%;font-weight:bold;overflow:hidden}
span.breadcrumbs img {width:12px;height:24px;float:left}
span.breadcrumbs a, span.no-link {padding:0 8px;float:left;display:block;height:24px;line-height:24px}
span.breadcrumbs span.no-link {font-weight:normal}
span.breadcrumbs a:hover {text-decoration:none}
.contentheading {font-size:190%;font-weight:normal;line-height:140%;margin:0 0 15px 0;padding:10px 0 0 0}
p.buttonheading {float:right;margin:0 0 0 15px}
.article-info-surround {padding:0 0 9px 0;margin:0 0 10px 0}
.article-info-surround2 {padding:10px 14px}
p.articleinfo, p.iteminfo {margin:0;font-style:italic;font-size:10px;line-height:130%}
span.modifydate, span.createdby, span.createdate {display:block}
p.counter {text-indent:5px}
div.pagination {height:22px;line-height:22px;margin-top:10px;margin-bottom:15px}
div.pagination div.tab {float:left;margin-right:6px}
div.pagination div.tab2 {padding:0 8px}
div.pagination div.page-block {padding:0 4px;float:left;margin-right:6px}
.cols1 {display:block;float:none;margin:0}
.cols2 {width:49%}
.cols3 {width:30%}
.column1, .column2 {margin:0 5px 0 0;position:relative}
.column2, .column1 {float:left;margin:0}
.column2 {float:right;margin:0;width:49%}
.article_row {margin:0 -15px;padding:0 15px;overflow:hidden}
.blog_more {padding-top:15px}
#page {padding-bottom:15px}
.componentheading {margin:0 0 15px 0;font-size:180%;line-height:130%;padding:0}
/* Side Column Modules */
#inset-block-left .side-mod, #inset-block-right .side-mod {margin-bottom:0}
.advertisement .side-mod h3.module-title {text-align:center;padding:2px;margin:0;font-size:10px}
#rightcol .advertisement .side-mod .module {padding:0 0 0 5px}
#leftcol .advertisement .side-mod .module {padding:0 5px 0 0}
.hilite1 .module-header, .hilite1 .module-header2, .hilite1 .module-header3, .hilite1 .module-tm, .hilite1 .module-tl, .hilite1 .module-tr, .hilite2 .module-header, .hilite2 .module-header2, .hilite2 .module-header3, .hilite2 .module-tm, .hilite2 .module-tl, .hilite2 .module-tr, .hilite3 .module-header, .hilite3 .module-header2, .hilite3 .module-header3, .hilite3 .module-tm, .hilite3 .module-tl, .hilite3 .module-tr, .hilite4 .module-header, .hilite4 .module-header2, .hilite4 .module-header3, .hilite4 .module-tm, .hilite4 .module-tl, .hilite4 .module-tr, .hilite5 .module-header, .hilite5 .module-header2, .hilite5 .module-header3, .hilite5 .module-tm, .hilite5 .module-tl, .hilite5 .module-tr {background:none !important}
.hilite1 .module-tr, .hilite2 .module-tr, .hilite3 .module-tr, .hilite4 .module-tr, .hilite5 .module-tr {padding:0}
.hilite1 .module, .hilite2 .module, .hilite3 .module, .hilite4 .module, .hilite5 .module {padding:20px}
/* Main Body Modules */
.moduletable h3 {margin-top:0;font-size:150%}
#inset-block-right .mainblock-module, #inset-block-left .mainblock-module {padding-bottom:10px}
#mainmodules {margin-bottom:15px}
#showmodules, #featuremodules, #mainmodules, #mainmodules2, #mainmodules3, #mainmodules4 {overflow:hidden}
#mainmodules3 {padding-top:15px}
#showmodules .moduletable, #featuremodules .moduletable, #mainmodules3 .moduletable {margin-bottom:15px}
#showmodules.spacer .block, #featuremodules.spacer .block, #mainmodules.spacer .block, #mainmodules2.spacer .block, #mainmodules3.spacer .block, #mainmodules4.spacer .block {float:left}
#showmodules.spacer.w99 .block, #featuremodules.spacer.w99 .block, #mainmodules.spacer.w99 .block, #mainmodules2.spacer.w99 .block, #mainmodules3.spacer.w99 .block, #mainmodules4.spacer.w99 .block {width:99.8%}
#showmodules.spacer.w49 .block, #featuremodules.spacer.w49 .block, #mainmodules.spacer.w49 .block, #mainmodules2.spacer.w49 .block, #mainmodules3.spacer.w49 .block, #mainmodules4.spacer.w49 .block {width:49.8%}
#showmodules.spacer.w33 .block, #featuremodules.spacer.w33 .block, #mainmodules.spacer.w33 .block, #mainmodules2.spacer.w33 .block, #mainmodules3.spacer.w33 .block, #mainmodules4.spacer.w33 .block {width:33.3%}
#mainmodules3 .block.first .side-mod {padding:0 15px 10px 0}
#mainmodules3 .block.middle .side-mod {padding:0 8px 10px 8px}
#mainmodules3 .block.last .side-mod {padding:0 0 10px 15px}
#showmodules .moduletable, #mainmodules4 .moduletable {padding:15px}
#featuremodules .moduletable {padding:15px 25px}
#main-body #showmodules .block.full .moduletable, .block.full .moduletable, #mainmodules .moduletable, #mainmodules2 .moduletable {padding:15px}
#mainmodules3 h3 {margin-top:0}
#bottom-main {position:relative}
h3.main-modules {font-size:160%;margin:0;padding:0;margin-bottom:10px}
/* Extra Joomla Elements */
span.small, td.createdate, td.modifydate {font-size:90%}
table.blog td.createdate {padding-bottom:5px}
table.blog td.modifydate {padding-top:10px}
.sectiontableheader {font-weight:bold;padding:3px;line-height:25px;text-align:left}
.sectiontablefooter {padding-bottom:8px}
tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td, td.sectiontableentry0, td.sectiontableentry1, td.sectiontableentry2 {text-align:left;padding:4px 5px 4px 5px;vertical-align:middle}
tr.sectiontableentry0 td, td.sectiontableentry0, tr.sectiontableentry1 td, td.sectiontableentry1, tr.sectiontableentry2 td, td.sectiontableentry2 {height:30px}
.contentpane, .contentpaneopen {width:100%}
.module fieldset {border:0}
.module h4 {margin-top:0}
table.contenttoc {float:right;margin-left:25px}
.weblinks .contentdescription {overflow:hidden;margin-bottom:15px;padding:15px 0}
.weblinks img {margin-right:12px;margin-left:0}
.contact_email input.button {border:0;background:none}
.contact_email .readon-wrap1 {margin-top:0}
.contact_email .inputbox {width:400px;height:20px;border:0;padding-left:5px;font-size:110%;padding-top:4px;line-height:10px;margin-bottom:10px}
.contact_email #contact_text.inputbox {width:395px;height:153px;border:0;padding:5px;font-size:110%;padding-top:4px;line-height:140%}
.contact-name {font-weight:bold;font-size:140%;display:block;padding:15px 0 2px 0}
.contact-position {display:block;padding-bottom:15px}
.intro-article-content .article_separator {display:none}
.contact .icon {float:left;width:40px}
.contact .misc, .contact .webpage, .contact .mobile, .contact .email, .contact .telephone, .contact .fax, .contact .country, .contact .state, .contact .postcode, .contact .suburb, .contact .street-address {overflow:hidden}
.contact .other .surround {margin-top:5px}
.contact .vcard {margin-top:15px}
/* Side Menus */
#main-body ul.menu {margin:0;padding:0}
#main-body ul.menu li {list-style:none;margin:0;padding:0;float:none}
#main-body ul.menu a:hover {text-decoration:none}
#main-body ul.menu span {display:block}
#main-body ul.menu ul li a {padding-left:20px}
#main-body ul.menu ul li span.separator {padding-left:20px !important;background:none !important}
#main-body ul.menu li ul li {background:none !important}
#main-body ul.menu ul li ul li a, #main-body ul.menu ul li ul li .separator {padding-left:36px;background:none}
#main-body ul.menu ul li ul li ul li a, #main-body ul.menu ul li ul li ul li .separator {padding-left:56px;background:none}
#main-body ul.menu li.active.parent li span, #main-body ul.menu li.parent li span {padding-left:18px;font-size:110%;line-height:110%}
#main-body ul.menu a, ul.menu .separator {display:block;text-indent:0;overflow:hidden;font-size:120%;float:none}
#main-body ul.menu a, #main-body ul.menu .separator {padding:8px 10px 8px 20px}
#main-body ul.menu li.active.parent li span.separator, #main-body ul.menu li.parent li span.separator {background:none}
#main-body ul.menu li.active a, #main-body ul.menu li.active li.active a, #main-body ul.menu li.active li.active li.active a, #main-body ul.menu li.active .separator, #main-body ul.menu li.active li.active .separator {font-weight:bold}
#main-body ul.menu li.active li a, #main-body ul.menu li.active li.active li a, #main-body ul.menu li.active li .separator, #main-body ul.menu li.active li.active li .separator, #main-body ul.menu li.active li.active li.active .separator {font-weight:normal;background:none}
#main-body ul.menu ul ul {padding:0;margin:0}
#main-body ul.menu li li {padding:0;margin:0;background:none;font-size:10px}
#main-body ul.menu li li a span, #main-body ul.menu li li .separator span {padding:0}
#main-body ul.menu li.active.parent ul {margin:0;padding:10px 0 15px 0}
#main-body ul.menu li.active.parent ul li.active.parent ul {padding:5px 0}
#main-body ul.menu li.active li a:hover, #main-body ul.menu li.active li .separator:hover, #main-body ul.menu li.active li a, #main-body ul.menu li.active li .separator {background:none}
#main-body ul.menu li.active ul span.separator {background:none}
#main-body ul.menu li.active li li, #main-body ul.menu li:hover li li {background:none !important}
/* Extra Content Styles */
a.nounder {text-decoration:none;border:0;cursor:pointer}
a.nounder:hover {text-decoration:none}
fieldset {margin:10px 0 20px 0;border:0}
fieldset.input, a img, body .pollstableborder {border:0}
table.pollstableborder {width:100%}
.pollstableborder th {font-size:130%;text-align:left}
.pollstableborder td.td_1, .pollstableborder td.td_2 {width:20%}
.pollstableborder td.td_3 {width:60%}
.pollstableborder td div {border-width:5px;border-style:solid;background:transparent}
legend {font-size:120%}
form.poll fieldset {margin:0 0 10px 0;padding:0}
.side-mod form.poll {margin:0 -10px}
.side-mod h4.poll-title {font-family:Georgia;text-align:center;margin:0;padding:0;font-size:140%}
.side-mod .poll-line .answer {padding:9px 15px 11px 15px;font-size:110%}
.side-mod .poll-buttons {padding:0 15px 0 15px;overflow:hidden;width:190px;margin:0 auto}
form.poll input.button, form input.button {background:none;cursor:pointer;border:none;text-align:center;line-height:28px;height:27px;margin-bottom:5px;float:left;padding:0}
.vote-button-wrap .readon-wrap1 {margin-left:15px}
form.poll a.results:hover {text-decoration:none}
img.content-left {float:left;margin-right:10px;padding:5px}
img.content-right {float:right;margin-left:10px;padding:5px}
.back_button {margin-top:20px;margin-bottom:10px}
.tool-tip {padding:4px;z-index:5000;background:#fbf3ad;color:#333;border:2px solid #f8e639;font-size:90%}
.bannergroup .clr {clear:none !important}
.bannergroup .banneritem {margin-bottom:10px}
#main-content .poll {padding-top:15px}
.blog_more h2, .newsfeeds-default .article-info-surround h2 {margin:0;padding:0;text-transform:uppercase;font-size:110%;font-weight:bold}
.newsfeeds-default .article-info-surround {margin-top:10px}
ul.latestnews, ul.mostread, .blog_more ul, .block ul#mainlevel-nav {margin:0;padding:0}
ul.latestnews li, ul.mostread li, .blog_more ul li, .block ul#mainlevel-nav li {list-style:none;margin-bottom:6px;padding-bottom:6px;padding-left:5px}
ul.latestnews li a, ul.mostread li a, .blog_more ul li a, .block ul#mainlevel-nav li a {font-weight:bold;font-size:110%;display:block;padding-left:14px}
.bannergroup_text .bannerheader {font-size:120%;font-weight:bold;margin-bottom:15px}
.bannergroup_text .banneritem_text {margin-bottom:15px}
.bannergroup_text .banneritem_text a {font-weight:bold}
/* Form overrides */
#main-content form.editor {padding:0;margin:0}
#main-content form.editor {color:#333}
#main-content form.editor input, #main-content form.editor textarea {border:1px solid #ccc}
#main-content form.editor fieldset a {color:#00c}
#main-content form.editor fieldset {padding:10px;border:1px solid #ccc}
#main-content form.editor legend {font-size:120%;margin:15px 0;padding:0 10px;font-weight:bold}
#main-content form.editor label {display:block;width:120px;float:left}
#main-content form.editor div.radio label {display:inline;width:auto;float:none}
/* Login Styles */
.form-login p {margin:0}
.form-login .inputbox {background:none;border:0;padding:4px 0 4px 5px;font-size:14px;line-height:22px;height:22px;width:100%;margin-left:-5px;margin-bottom:10px}
.form-login .input-field-l {margin-left:5px}
form#login.form-login .input-field-l {width:300px}
.form-login .login-links {margin-bottom:8px;margin-top:8px}
.form-login .login-links a {padding-left:10px}
.form-login input.button, form.log input.button {background:none;cursor:pointer;border:none;text-align:center;line-height:28px;height:27px;margin-bottom:5px;float:left;padding:0}
.form-login fieldset {padding:0}
form.log .readon-wrap1 {margin-top:5px}
input.button {font-size:100%;cursor:pointer;padding:5px 5px}
.form-login span.username-label, .form-login span.password-label {display:block;text-transform:uppercase;margin-bottom:1px;padding-left:2px}
.register-page .inputbox, input#email {width:215px;height:20px;border:0;padding-left:5px;font-size:110%;padding-top:4px;line-height:10px;margin-bottom:10px}
.register-page input.button, form.josForm input.validate {background:none;border:0}
.register-page div.name, .register-page div.user, .register-page div.email, .register-page div.pass, .register-page div.verify_pass {text-align:right}
form#josForm.form-validate.user, .edit-user-form {float:left;overflow:hidden;padding-bottom:15px}
.edit-user-form {padding-top:15px}
.register-page fieldset {margin-bottom:15px;margin-top:0;padding-bottom:15px}
div.user_name {margin-bottom:10px}
div.user_name span {font-weight:bold;font-size:110%}
.user-params {margin-bottom:20px}
.user-params td.paramlist_key {width:auto}
.edit-user-button {margin:0 auto;width:80px}
.remember-me {margin-top:5px;margin-bottom:5px}
.form-login .readon-wrap1 {margin-top:5px}
a#rokbox-close {height:20px;width:20px}
form.josForm label.hasTip {display:block;float:left;height:25px;line-height:25px;margin-right:5px}
/* Bottom Section */
#bottom-border-top {margin-top:10px}
#bottom-border-top, #bottom-border-bottom {height:10px}
#bottom {margin:0 10px}
#bottom2 {margin-left:-10px}
#bottom3 {margin-right:-10px}
#bottom4 {padding:10px}
#top-button {position:absolute;right:15px;top:13px;width:90px;height:20px;text-align:center;line-height:22px;font-weight:bold;font-size:12px}
#top-button a:hover {text-decoration:none}
.top-button-spacer {height:15px}
.copyright-block {padding:15px 0 8px 15px;overflow:hidden}
#copyright {float:left}
#rocket {width:111px;height:15px;display:block;float:left;margin-right:25px}
#debug-mod {padding:15px}
#bottom ul {margin:0;padding-left:10px;list-style:none}
#bottom ul li a {padding-left:10px;padding-bottom:5px;display:block}
#bottom ul li:hover a {text-decoration:none}
#footer {position:relative}
.footer-mod {padding:15px 0}
.clear {clear:both}
/* RokNewsPager */
ul.roknewspager {margin:0;padding:0}
ul.roknewspager li {list-style:none;margin-bottom:12px}
ul.roknewspager .roknewspager-title {display:block;font-size:120%;cursor:pointer;margin-bottom:5px;padding-left:12px}
ul.roknewspager .roknewspager-div {display:block;padding-bottom:12px}
.roknewspager-wrapper {position:relative;overflow:hidden;margin:-15px -15px 0 -15px;padding:15px}
.roknewspager-pages {margin:0 -25px -15px -25px;padding:2px 15px 0 15px;overflow:hidden;position:relative}
.roknewspager-pages2 {float:right;width:100%;text-align:center;position:relative;padding:0;height:33px}
.roknewspager-spinner {width:16px;height:16px;background:transparent url(../images/spinner.gif) no-repeat scroll 100% 50%;position:absolute;left:50px;top:8px;display:none}
ul.roknewspager-numbers {margin:0 30px;padding:5px 0;text-align:right;overflow:hidden;height:18px;text-align:center}
ul.roknewspager-numbers li {list-style:none;display:inline;padding:0 2px;cursor:pointer}
ul.roknewspager-numbers li.active {cursor:default}
.roknewspager-prev, .roknewspager-prev-disabled {width:28px;height:30px;position:absolute;top:0;left:0;cursor:pointer}
.roknewspager-next, .roknewspager-next-disabled {width:28px;height:30px;position:absolute;top:0;right:0;cursor:pointer}
.roknewspager-prev-disabled, .roknewspager-next-disabled {cursor:default}
ul.roknewspager-numbers li.active {font-weight:bold}
/* RokNewsflash */
#newsflash-bar {overflow:hidden;font-size:14px}
#newsflash {position:relative;line-height:48px;height:50px}
#newsflash ul {margin:0 70px 0 80px;list-style:none;padding:0}
#newsflash .readon {clear:none;display:inline;float:none;height:auto;width:auto;line-height:100%;font-size:100%;margin:0;padding:0;background:none}
#newsflash .flashing {display:block;position:absolute;left:15px;height:50px;line-height:48px}
#newsflash .controls div {cursor:pointer;height:21px;width:20px;margin-top:9px;float:left}
#newsflash .controls div span {display:none}
#newsflash .controls .control-prev {margin-right:8px}
#newsflash .control-prev {background-position:0 0}
#newsflash .control-prev-hover {background-position:0 -42px}
#newsflash .control-next {background-position:0 -21px}
#newsflash .control-next-hover {background-position:0 -63px}
#newsflash .controls {position:absolute;right:10px;top:4px}
/* SuperBlogger */
#main-background div.sbAuthorLatestTweets ul li {padding:10px 0}
#main-background div.sbAuthorLatest ul li {padding-top:10px}
#main-background div.articleListingImage img, #main-background div.sbArticleImage img {border:0;padding:1px}
#main-background a.sbTwitterButton {float:right;clear:right}
#main-background .articleListingText p {margin:0 0 15px}
#main-background .sbTopToolbarRight {width:90%}
#main-background .sbTopToolbarRight li {white-space:nowrap}
#main-background div.articleIntrotext {font-size:125%}
/* Featured Section */
.feature-block {overflow:hidden;position:relative}
.feature-block .image-container {float:right;margin-left:15px}
.feature-block .rokstories-spinner {background:transparent url(../images/spinner.gif) no-repeat scroll 50% 50%}
.feature-block .image-container .image-full {position:relative;overflow:hidden}
.feature-block .image-container .image-full img {position:absolute;top:0;left:0;visibility:hidden}
.feature-block .image-container .image-small img {cursor:pointer}
.feature-block .desc-container {overflow:hidden;position:relative}
.feature-block .desc-container .description {position:absolute;top:0;left:0;/*visibility:hidden;*/}
.feature-block img.feature-main {display:block}
.feature-block img.feature-sub {margin:9px 9px 0 0}
.feature-block .feature-title {display:block;font-size:200%;line-height:130%;margin:10px 0 20px 0}
.feature-block .feature-desc {font-size:120%;line-height:130%}
.feature-block .moduletable h3 {font-size:150%}
.feature-block .readon {display:block;margin:15px 0;font-weight:bold}
/* Typography */
.readon-wrap1 {margin-top:15px;position:relative;float:left}
.readon-wrap1 span {display:block;height:29px;line-height:29px}
a.readon {font-weight:bold}
a.readon-main {font-size:12px;cursor:pointer}
a.readon-main:hover {text-decoration:none}
.readon1-l {position:absolute;width:7px;height:29px;left:0;top:0}
.readon1-m {margin-left:7px;text-align:center;padding-left:2px}
.readon1-r {margin-right:-7px;padding-right:10px}
/* Demo Content */
#mainmodules .article_separator {display:none}
/* Frontpage Main Article */
.mc-img {float:left;margin-right:15px}
.mc-text {float:left;width:460px}
.mc-text-full {}
.mc-text .componentheading {padding:0;margin:0;height:auto;line-height:110%}
.mc-header .componentheading {text-transform:uppercase;font-size:120%;margin-bottom:3px}
.mc-subheader .componentheading {font-size:150%}
.mc-wrapper .roknewspager-div {clear:both;margin-bottom:25px}
.mc {margin-bottom:10px}
.mc-content {margin-top:10px}
body.dark .mc-img img {border:1px solid #222}
body.light .mc-img img {border:1px solid #333}
/* Slider style */
#featured {width:610px;position:relative;height:280px;background:transparent;margin-right:0}
#featured ul.ui-tabs-nav {list-style:none;padding:0;margin:164px 0 0 0;width:610px}
#featured ul.ui-tabs-nav li {padding:0;padding-left:0px}
#featured ul.ui-tabs-nav li img {float:left;margin:0;padding:0}
#featured li.ui-tabs-nav-item {display:block;float:left;margin-right:10px;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;-webkit-opacity:0.5;opacity:0.5;filter:alpha(opacity=50);transition: opacity 500ms ease-in-out;-webkit-transition: opacity 500ms ease-in-out;-moz-transition: opacity 500ms ease-in-out;-o-transition: opacity 500ms ease-in-out}
#featured li.ui-tabs-nav-item:hover {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity:1.0;-webkit-opacity:1.0;opacity:1.0;filter:alpha(opacity=100);transition: opacity 500ms ease-in-out;-webkit-transition: opacity 500ms ease-in-out;-moz-transition: opacity 500ms ease;-o-transition: opacity 500ms ease-in-out}
#featured li.ui-tabs-selected {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity:1.0;-webkit-opacity:1.0;opacity:1.0;filter:alpha(opacity=100);transition: opacity 500ms ease-in-out;-webkit-transition: opacity 500ms ease-in-out;-moz-transition: opacity 500ms ease-in-out;-o-transition: opacity 500ms ease-in-out}
#featured .ui-tabs-panel {width:610px;height:60px;background:transparent;position:relative}
#featured .ui-tabs-panel .info {position:absolute;top:1px;left:-320px;height:200px;width:300px}
#featured .info h2 {font-size:18px;font-family:Georgia, serif;color:#fff;padding:5px;margin:0;overflow:hidden}
#featured .info p {margin:0 5px;font-family:Verdana;font-size:11px;line-height:15px;color:#f0f0f0}
#featured .info a, #featured .info a:hover {text-decoration:none}
#featured .ui-tabs-hide {display:none}
/* Lightbox */
.jquery-lightbox-overlay {background:#000000}
.jquery-lightbox {position:relative;padding:17px 0}
.jquery-lightbox-border-top-left, .jquery-lightbox-border-top-right, .jquery-lightbox-border-bottom-left, .jquery-lightbox-border-bottom-right {position:absolute;height:17px;width:12%;z-index:7000}
.jquery-lightbox-border-top-left {background:url(../images/lightbox.png) no-repeat 0 0;top:0;left:0}
.jquery-lightbox-border-top-right {background:url(../images/lightbox.png) no-repeat right 0;top:0;right:0}
.jquery-lightbox-border-top-middle {background:#2b2b2b;position:absolute;height:7px;width:78%;top:0;left:12%;z-index:7000;overflow:hidden}
.jquery-lightbox-border-bottom-left {background:url(../images/lightbox.png) no-repeat 0 bottom;bottom:0;left:0}
.jquery-lightbox-border-bottom-right {background:url(../images/lightbox.png) no-repeat right bottom;bottom:0;right:0}
.jquery-lightbox-border-bottom-middle {background:#2b2b2b;height:7px;width:78%;position:absolute;bottom:0;left:12%;z-index:7000;overflow:hidden}
.jquery-lightbox-title {background:#2b2b2b;color:#FFFFFF;font-family:verdana, arial, serif;font-size:11px;line-height:14px;padding:5px 8px;margin:3px;position:absolute;bottom:0;z-index:7000;opacity:0.9}
.jquery-lightbox-html {z-index:7000;position:relative;border:0;border-left:7px solid #2b2b2b;border-right:7px solid #2b2b2b;padding:0px 15px}
.jquery-lightbox-background {position:absolute;top:7px;left:7px;z-index:6999;float:left;padding:0}
.jquery-lightbox-background img {display:block;position:relative;border:0;margin:0;padding:0;width:100%;height:100%}
.jquery-lightbox-mode-image .jquery-lightbox-html {z-index:6998;padding:0}
.jquery-lightbox-mode-html .jquery-lightbox-background {background:#FFFFFF}
.jquery-lightbox-mode-html .jquery-lightbox-html {overflow:auto}
.jquery-lightbox-loading {background:#FFFFFF url(../images/loading.gif) no-repeat center center}
.jquery-lightbox-button-close {background:url(../images/lightbox.png) no-repeat -190px -115px;position:absolute;top:12px;right:-26px;width:29px;height:29px}
.jquery-lightbox-button-close:hover {background:url(../images/lightbox.png) no-repeat -220px -115px}
.jquery-lightbox-button-close span, .jquery-lightbox-buttons span {display:none}
.jquery-lightbox-mode-image .jquery-lightbox-button-close {right:14px;z-index:7001}
.jquery-lightbox-buttons {position:absolute;top:14px;left:14px;z-index:7000;height:39px;display:none}
.jquery-lightbox-buttons .jquery-lightbox-buttons-init, .jquery-lightbox-buttons .jquery-lightbox-buttons-end {width:5px;height:39px;float:left;display:inline}
.jquery-lightbox-buttons .jquery-lightbox-buttons-init {background:url(../images/lightbox.png) no-repeat -151px -153px}
.jquery-lightbox-buttons .jquery-lightbox-buttons-end {background:url(../images/lightbox.png) no-repeat -244px -153px}
.jquery-lightbox-buttons .jquery-lightbox-button-left {background:url(../images/lightbox.png) no-repeat -156px -153px;width:24px;height:39px;float:left;display:inline}
.jquery-lightbox-buttons .jquery-lightbox-button-left:hover {background:url(../images/lightbox.png) no-repeat -156px -194px}
.jquery-lightbox-buttons .jquery-lightbox-button-right {background:url(../images/lightbox.png) no-repeat -220px -153px;width:24px;height:39px;float:left;display:inline}
.jquery-lightbox-buttons .jquery-lightbox-button-right:hover {background:url(../images/lightbox.png) no-repeat -220px -194px}
.jquery-lightbox-buttons .jquery-lightbox-button-max {background:url(../images/lightbox.png) no-repeat -182px -153px;width:36px;height:39px;float:left;display:inline}
.jquery-lightbox-buttons .jquery-lightbox-button-max:hover {background:url(../images/lightbox.png) no-repeat -182px -194px}
.jquery-lightbox-buttons .jquery-lightbox-button-min {background:url(../images/lightbox.png) no-repeat -162px -235px;width:36px;height:39px;float:left;display:inline}
.jquery-lightbox-buttons .jquery-lightbox-button-min:hover {background:url(../images/lightbox.png) no-repeat -207px -235px}
.jquery-lightbox-buttons-custom {height:39px;float:left;display:inline;background:#2b2b2b;line-height:39px;font-size:10px}
.jquery-lightbox-buttons-custom a {color:#FFFFFF;font-size:10px;display:inline;font-weight:normal;text-decoration:underline;padding:0 3px}
.jquery-lightbox-mode-image .jquery-lightbox-button-close {opacity:0.7}
.jquery-lightbox-mode-image .jquery-lightbox-buttons {opacity:0.3}
.jquery-lightbox-mode-image:hover .jquery-lightbox-buttons, .jquery-lightbox-mode-image:hover .jquery-lightbox-button-close {opacity:0.9}
/* Vertical slider */
.verticalslider {overflow:hidden;margin:0 auto;height:50px}
.verticalslider_contents {height:50px;float:left;margin:0px;padding:0px;display:inline}
.verticalslider_contents li {margin:0px;padding:0px;overflow:hidden;display:none;position:absolute;list-style-type:none}
.verticalslider_contents li h2 {}
.verticalslider_contents li p {}
.verticalslider_contents .activeContent {display:inline}
/* Select */
.ucontainer .pbarContainer {top:-47px;right:20px}
#sFltLst, #uCatsMenu7 {top:auto !important;left:243px !important}
.u-combo {border:1px solid #666 !important}
.u-comboeditcell {background:transparent !important;vertical-align:top !important;border-right:1px solid #666 !important;border-spacing:0 !important}
.u-combolist {background-color:#3D3D3D !important;border:1px solid #666 !important}
iframe#myStyleoEditbrief, iframe#myStyleoEditmessage {width:0 !important;height:1px !important;overflow:hidden !important;border:0 !important}
/* ---------- */
/*  LISTING VIEW STYLING  */
/* Rating */
div.sbListingRating {display:block}
/* Article Image */
div.articleListingImage {float:left;margin:2px 8px 8px 0}
div.articleListingImage img {display:block;padding:4px;margin:0;border:1px solid #ccc;background:#fff}
/* Tags */
div.sbListingTags {padding:4px 0}
div.sbListingTags span {font-weight:normal;color:#555;padding:0 4px 0 0}
div.sbListingTags a.sbTag {padding:0 4px 0 0}
/* Disqus Comments Counter */
a.sbDisqusCounter, a.sbDisqusCounter:hover {background:url(../images/icons/balloon-small.png) no-repeat 0 50%;padding:0 0 0 20px;margin:0}
/* ARTICLE VIEW STYLING */
/* Top block */
div.superBloggerTop {padding:4px 8px;margin:0;border-top:1px dotted #ccc;border-bottom:1px dotted #ccc;background:#f7fafe}
div.sbTopToolbarLeft {float:left;width:18%}
ul.sbTopToolbarRight {float:right;width:80%;text-align:right;list-style:none;padding:0;margin:0}
ul.sbTopToolbarRight li {display:inline;list-style:none;padding:0 0 0 8px;margin:0 0 0 8px;border-left:1px solid #ccc;text-align:center}
ul.sbTopToolbarRight > li:first-child {border:none}
ul.sbTopToolbarRight li a img {vertical-align:middle}
/* Font Sizer */
span.sbTextSizer {}
span.sbTextSizer a#fontDecrease {margin:0 0 0 4px}
span.sbTextSizer a#fontIncrease {margin:0 0 0 4px}
span.sbTextSizer a#fontDecrease img {width:12px;height:12px;background:url(../images/icons/toggle-small-collapse.png) no-repeat 50% 50%}
span.sbTextSizer a#fontIncrease img {width:12px;height:12px;background:url(../images/icons/toggle-small.png) no-repeat 50% 50%}
span.sbTextSizer a#fontDecrease span, span.sbTextSizer a#fontIncrease span {display:none}
.smallerFontSize {font-size:100%;line-height:120%}
.largerFontSize {font-size:150%;line-height:140%}
/* Bookmark this page */
a#bookmarkThisPage, a#bookmarkThisPage:hover {background:url(../images/icons/bookmark-small.png) no-repeat 0 50%;padding:0 0 0 20px;margin:0}
/* Rate This Article anchor link */
a.sbRatingTop, a.sbRatingTop:hover {background:url(../images/icons/star-small.png) no-repeat 0 50%;padding:0 0 0 20px;margin:0}
/* Disqus Comments Counter */
a.sbDisqusTop, a.sbDisqusTop:hover {background:url(../images/icons/balloon-small.png) no-repeat 0 50%;padding:0 0 0 20px;margin:0}
/* Article Image */
div.sbArticleImage {float:left;margin:8px 8px 8px 0}
div.sbArticleImage img {display:block;padding:4px;margin:0;border:1px solid #ccc;background:#fff}
div.sbArticleImage.processed {float:none;margin:0;text-align:center;clear:both}
div.sbArticleImage.processed img {display:block;padding:4px;margin:8px auto;border:1px solid #ccc;background:#fff}
/* Article Text */
div.articleText {padding:8px 0}
div.articleIntrotext {font-size:16px;line-height:120%;padding:0 0 8px 0;margin:0 0 8px 0;border-bottom:1px dotted #ccc}
div.articleIntrotext span.firstLetter {font-family:Georgia, "Times New Roman", Times, serif;font-size:60px;display:block;float:left;padding:16px 4px 4px 0;margin:0}
div.articleFulltext img {float:right;margin:0 0 8px 8px;padding:0}
/* Bottom block */
div.superBloggerBottom {clear:both}
div.superBloggerBottom h3 {margin:0;padding:0 0 8px 0;font-size:15px;font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal !important}
/* Custom HTML */
div.sbCustomHTML {padding:0 0 8px 0}
/* Author Block */
div.sbAuthorBlock {padding:8px;margin:8px 0;background:#F2F6FC;border:1px solid #ccc}
    img.sbAvatar {float:left;padding:4px;margin:0 8px 8px 0;border:1px solid #ccc;background:#fff}
    div.sbTweetmeme {float:right}
    a.sbTwitterButton {display:block;float:left;background:url(../images/social/twitter.png) no-repeat 0 50%;padding:2px 0 0 20px;margin:8px 0;text-decoration:none}
    a.sbTwitterButton:hover {text-decoration:none}
/* Category */
div.sbSectionCategory {padding:4px;border-bottom:1px dotted #ccc}
div.sbSectionCategory span {font-weight:bold;color:#555;padding:0}
div.sbSectionCategory a.sbFeed, div.sbSectionCategory a.sbFeed:hover {background:url(../images/feed.png) no-repeat 50% 50%;width:12px;height:12px;padding:0 6px;margin:0 0 0 4px}
div.sbSectionCategory a.sbFeed span {display:none}
div.sbSectionCategory span.sbSep {margin:0 4px}
/* Tags */
div.sbTags {padding:4px;border-bottom:1px dotted #ccc}
div.sbTags span {font-weight:bold;color:#555;padding:0 4px 0 0}
div.sbTags a.sbTag {padding:0 4px 0 0}
/* Social links */
div.sbSocialLinksBlock {padding:4px}
div.sbSocialLinksBlock span {font-weight:bold;color:#555;padding:2px 4px 0 0;float:left;display:block}
div.sbSocialLinksBlock ul.sbSocialLinks {list-style:none;padding:0;margin:0;float:left}
div.sbSocialLinksBlock ul.sbSocialLinks li {float:left;list-style:none;padding:0 4px;margin:0}
div.sbSocialLinksBlock ul.sbSocialLinks li a {float:left;display:block;width:16px;height:16px;background-position:0 0;background-repeat:no-repeat}
div.sbSocialLinksBlock ul.sbSocialLinks li a span {display:none}
a.delicious {background-image:url(../images/social/delicious.png)}
a.digg {background-image:url(../images/social/digg.png)}
a.reddit {background-image:url(../images/social/reddit.png)}
a.stumble {background-image:url(../images/social/stumble.png)}
a.facebook {background-image:url(../images/social/facebook.png)}
a.myspace {background-image:url(../images/social/myspace.png)}
a.technorati {background-image:url(../images/social/technorati.png)}
/* Rating */
div.sbRating {padding:8px;margin:16px 0;border-top:1px dotted #ccc;border-bottom:1px dotted #ccc;background:#fffff0}
div.sbRating h3.sbTitle {margin:0;padding:0 0 8px 0}
span.ob_commentOut, span.ob_commentOver {background:url(../images/icons/balloon-small.png) no-repeat 0 50%;padding:0 0 0 20px;margin:0;font-weight:bold}
span#whatIsSpan.whatIsSpan {display:none}
/* Author Latest Items and Tweets */
div.sbAuthorLatest {width:50%;float:left}
div.sbAuthorLatest h3.sbTitle {margin:0;padding:0 0 8px 0}
div.sbAuthorLatest ul {list-style:none;margin:0;padding:4px 0}
div.sbAuthorLatest ul li span.sbAuthorLatestDate {color:#999;font-size:10px;margin:0 0 0 4px}
div.sbAuthorLatest ul li p {color:#555}
div.sbAuthorLatestTweets {width:50%;float:right}
div.sbAuthorLatestTweets h3.sbTitle {margin:0;padding:0 0 8px 0}
div.sbAuthorLatestTweets ul {list-style:none;margin:0;padding:4px 0}
div.sbAuthorLatestTweets ul li a.sbTweetLink, div.sbAuthorLatestTweets ul li a.sbTweetLink:hover {border-left:1px solid #ccc;margin:0 0 0 4px;padding:0 0 0 4px}
div.sbAuthorLatestTweets ul li span.sbTweetDate {display:block;color:#999;font-size:10px}
.sbPadding {padding:4px}
/* User-LS */
input#PMtoUser {margin-bottom:3px;}
input#pmSubject {margin-bottom:3px;width:98% !important;}
form#addform .smiles {display:none}
form#addform {width: 500px;margin:0 auto}
form#addform #message {width:492px !important}
form#addform textarea#message {padding:3px;margin:1px 0 4px 0}